Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
openboard [Le 27/11/2018, 22:03]
Fred-Prague Après vérification, précision sur la compatibilité des fichiers avec Sankoré.
openboard [Le 18/09/2020, 18:02] (Version actuelle)
Olivier V 20.04
Ligne 33: Ligne 33:
 Le logiciel Openboard n'est pas dans les dépôts officiels de la logithèque. ​ Le logiciel Openboard n'est pas dans les dépôts officiels de la logithèque. ​
  
-<note important>​Le site officiel propose des paquets labellisés pour Ubuntu 16.04 amd64 LTS et 14.04 amd64 LTS seulement. Une version pour Ubuntu ​18.04 n'est pas disponible mais est en projet.+<note important>​Le site officiel propose des paquets labellisés pour Ubuntu 16.04 amd64 LTS et 14.04 amd64 LTS seulement. Une [[https://​github.com/​OpenBoard-org/​OpenBoard/​releases/​tag/​v1.6.0a|pré-version]] 1.6.0 pour Ubuntu ​20.04 est en projet.
 </​note>​ </​note>​
- Il est possible ​de réaliser l'installation ​du paquet officiel deb **1.3.6** ​en suivant la procédure ci-dessous :+ Il est possible ​d'installer une version 1.5.3 expérimentale ​du paquet officiel deb en suivant la procédure ci-dessous :
  
   * Installez le paquet **gdebi** avec la logithèque.   * Installez le paquet **gdebi** avec la logithèque.
-  * Télécharger le paquet deb correspondant [[http://openboard.ch/download.html|ici]]+  * Télécharger le paquet deb correspondant [[https://github.com/​OpenBoard-org/​OpenBoard/​releases/download/​v1.5.3-ubuntu18/​openboard_ubuntu_18.04_1.5.3_amd64.deb|ici]]
   * A partir du dossier contenant le paquet deb téléchargé,​ un clic-droit sur ce dernier, installer avec Gdebi.   * A partir du dossier contenant le paquet deb téléchargé,​ un clic-droit sur ce dernier, installer avec Gdebi.
  
 +Plus de détail (en)[[https://​github.com/​OpenBoard-org/​OpenBoard/​releases/​tag/​v1.5.3-ubuntu18|ici]]
 ===== Utilisation ===== ===== Utilisation =====
 Le paquet d'​installation ne créé pas de [[raccourci-lanceur]] dans le menu applications et le démarrage de celui-ci passe obligatoirement par un terminal avec la commande :​ <​code>​openboard</​code>​ Le paquet d'​installation ne créé pas de [[raccourci-lanceur]] dans le menu applications et le démarrage de celui-ci passe obligatoirement par un terminal avec la commande :​ <​code>​openboard</​code>​
Ligne 49: Ligne 49:
  
 FIXME : écriture de la page en cours, merci pour vôtre patience...:​-) FIXME : écriture de la page en cours, merci pour vôtre patience...:​-)
 +
 +===== Problèmes de dépendances sous Ubuntu 20.04 =====
 +
 +Openboard nécessite ''​libavformat-ffmpeg56''​ qui n'est pas dans les dépôts de Ubuntu.
 +
 +Ce problème peut être résolu en suivant cette procédure : 
 +http://​fanch.le.cleach.free.fr/​index.php/​2020/​02/​07/​openboard-1-5-4-ubuntu-18-04/​
  
 ===== Voir aussi ===== ===== Voir aussi =====
  • openboard.1543352614.txt.gz
  • Dernière modification: Le 27/11/2018, 22:03
  • par Fred-Prague